﻿@model IEnumerable<Web.Models.Project>

<div class="d-flex  flex-wrap justify-content-center">

    <div id="modal-placeholder"></div>

    <div class="w-100 text-center" style="color:#BABABA;font-size:large;">
        Мои проекты
    </div>
    <div class="w-100 d-flex justify-content-center">
        <button type="button" class="btn btn-info ajax-modal w-25" data-target="#edit-badlink" data-url="@Url.Action("Create")">
            Новый проект
        </button>

        <button type="button" class="btn btn-info ajax-modal w-25 mr-5" data-target="#edit-badlink" data-url="@Url.Action("Create","Link")">
            Новая ссылка
        </button>
    </div>

    <div id="panel" class="w-100">
        @await Html.PartialAsync("Projects", Model)
    </div>

</div>


